Loading...
Searching...
No Matches
cbottoken.h File Reference

Functions to parse some CBot-related tokens. More...

`#include "object/object_type.h"`
`#include <string>`
Include dependency graph for cbottoken.h:

## Functions

const char * | GetObjectName (ObjectType type)
const char * | GetObjectAlias (ObjectType type)
std::string | GetHelpFilename (ObjectType type)
std::string | GetHelpFilename (const char *token)
bool | IsType (const char *token)
bool | IsFunction (const char *token)
const char * | GetHelpText (const char *token)

## Detailed Description

Functions to parse some CBot-related tokens.